[@rxap/forms](../wiki/globals) / markAllUntouched

# Function: markAllUntouched()

> **markAllUntouched**\<`T`\>(`control`): `void`

Defined in: [packages/angular/forms/src/lib/control-actions.ts:156](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/control-actions.ts#L156)

## Type Parameters

• **T**

## Parameters

### control

[`RxapFormArray`](../wiki/Class.RxapFormArray)\<`T`, `any`, `any`\> | [`RxapFormGroup`](../wiki/Class.RxapFormGroup)\<`T`, `any`\>

## Returns

`void`
